lighttpd-mod-cml 1.4.22-1ubuntu4 (amd64 binary) in ubuntu karmic

 With the cache meta language, it is possible to describe to the
 dependencies of a cached file to its source files/scripts. For the
 cache files, the scripting language LUA is used.
 .
 THIS MODULE IS OBSOLETED AND WILL BE REMOVED IN LIGHTTPD 1.5.
 USE mod_magnet INSTEAD.

Details

Package version:
1.4.22-1ubuntu4
Source:
"lighttpd" 1.4.22-1ubuntu4 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional